
#stacks_in_534_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_534_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_534_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}#stacks_in_16_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_page0 a:link, #stacks_in_16_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_page0 a:hover, #stacks_in_16_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_16_page0 a:link, #stacks_in_16_page0 a:visited {
	background-color:#6B6C70;
	background: -webkit-gradient(linear, left top, left bottom, from(#6B6C70), to(#404143));
	border:1px solid #404143;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_page0 a:hover {
	background-color:#747579;
	background: -webkit-gradient(linear, left top, left bottom, from(#747579), to(#37383A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_page0 a:active {
	background-color:#6B6C70;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_in_28_page0 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_630_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_630_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_630_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_664_page0,.pl_stacks_in_664_page0{text-align:center;}



/*-- End PageLime Stack --*/
#stacks_in_664_page0 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_in_633_page0 {
	margin: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_635_page0 .cms-editable,.pl_stacks_in_635_page0.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_in_635_page0 {
	padding: 2px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_667_page0,.pl_stacks_in_667_page0{text-align:center;}



/*-- End PageLime Stack --*/
#stacks_in_667_page0 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_678_page0 .cms-editable,.pl_stacks_in_678_page0.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_in_678_page0 {
	margin: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_680_page0 .cms-editable,.pl_stacks_in_680_page0.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_in_680_page0 {
	padding: 2px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_666_page0,.pl_stacks_in_666_page0{text-align:center;}



/*-- End PageLime Stack --*/
#stacks_in_666_page0 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_676_page0 .cms-editable,.pl_stacks_in_676_page0.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_in_676_page0 {
	margin: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_674_page0 .cms-editable,.pl_stacks_in_674_page0.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_in_674_page0 {
	padding: 2px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_669_page0,.pl_stacks_in_669_page0{text-align:center;}



/*-- End PageLime Stack --*/
#stacks_in_669_page0 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_686_page0 .cms-editable,.pl_stacks_in_686_page0.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_in_686_page0 {
	margin: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_688_page0 .cms-editable,.pl_stacks_in_688_page0.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_in_688_page0 {
	padding: 2px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_665_page0,.pl_stacks_in_665_page0{text-align:center;}



/*-- End PageLime Stack --*/
#stacks_in_665_page0 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_670_page0 .cms-editable,.pl_stacks_in_670_page0.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_in_670_page0 {
	margin: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_672_page0 .cms-editable,.pl_stacks_in_672_page0.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_in_672_page0 {
	padding: 2px 0px 0px 0px;
}
/*-- PageLime Stack v2.2.0 by Joe Workman --*/
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}
#stacks_in_668_page0,.pl_stacks_in_668_page0{text-align:center;}



/*-- End PageLime Stack --*/
#stacks_in_668_page0 {
	margin: 20px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_682_page0 .cms-editable,.pl_stacks_in_682_page0.cms-editable{;}
/*-- End PageLime Stack --*/

#stacks_in_682_page0 {
	margin: 10px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

/*-- PageLime Stack v2.2.0 by Joe Workman --*/
#stacks_in_684_page0 .cms-editable,.pl_stacks_in_684_page0.cms-editable{line-height: 75%;}
/*-- End PageLime Stack --*/

#stacks_in_684_page0 {
	padding: 2px 0px 0px 0px;
}

#stacks_in_577_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_577_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_577_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}#stacks_in_579_page0_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_579_page0 a:link, #stacks_in_579_page0 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_579_page0 a:hover, #stacks_in_579_page0 a:active {
	color:#FFFFFF;
}







#stacks_in_579_page0 a:link, #stacks_in_579_page0 a:visited {
	background-color:#6B6C70;
	background: -webkit-gradient(linear, left top, left bottom, from(#6B6C70), to(#404143));
	border:1px solid #404143;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_579_page0 a:hover {
	background-color:#747579;
	background: -webkit-gradient(linear, left top, left bottom, from(#747579), to(#37383A));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_579_page0 a:active {
	background-color:#6B6C70;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_86_page0 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_86_page0 .stacks_right {
	float:right;
	width:39%;
}
#stacks_in_86_page0 {
	margin: 30px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_out_101_page0 {
	margin-left:0;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_out_103_page0 {
	margin-left:0;
}

#stacks_in_103_page0 {
	padding: 2px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_out_342_page0 {
	margin-left:0;
}

#stacks_in_342_page0 {
	margin: 90px 0px 0px 0px;
}
.cms-guide-blocker-container{z-index:1000001 !important;}
.cms-bubble{z-index:1000002 !important;}

#stacks_out_334_page0 {
	margin-left:0;
}

#stacks_in_334_page0 {
	margin: 12px 0px 0px 0px;
	padding: 2px 0px 0px 0px;
}



#stacks_in_493_page0 .teleportMe {
display: none;
}



